Subject: RE: Regarding select() on PPC

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 23 Sep 2008 19:07:33 +1000

On Tue, 2008-09-23 at 12:46 +0530, Sadashiiv, Halesh wrote:
> 
> >-----Original Message-----
> >From: Benjamin Herrenschmidt [mailto:[email-masked]]
> >Sent: Tuesday, September 23, 2008 12:00 PM
> >To: Arnd Bergmann
> >Cc: [email-masked]; Sadashiiv, Halesh
> >Subject: Re: Regarding select() on PPC
> >
> >On Tue, 2008-09-23 at 08:01 +0200, Arnd Bergmann wrote:
> >> No, sorry, I don't have a git history that I can search for that.
> >> I have a strong guess that it would be the end of the last century
> >> though, probably before 2.3.48, since the comment in there already
> >> refers to legacy binaries.
> >
> >Yeah, I'm keen to rip it out.
> 
> Means argument checking in ppc_select() can be removed??
> Than shall I post patch to [email-masked]

ppc_select can probably be removed alltogether and ppc32_select too

Ben.